<?php
$host = 'localhost';
$dbname = 'erniinrk_gosokbom';
$username = 'erniinrk_gosokbom';
$password = 'Kelentit123@';

try {
    // Menghubungkan ke database menggunakan PDO
    $pdo = new PDO("mysql:host=$host;dbname=$dbname", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    // Menangani error koneksi
    echo "Koneksi gagal: " . $e->getMessage();
}
?>
